package com.gci.boot.modules.projects.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.gci.boot.modules.projects.entity.TbVehicleCheck;

/**
 * <p>
 * 车辆验收 服务类
 * </p>
 *
 * @author xushuhan
 * @since 2023-09-11
 */
public interface ITbVehicleCheckService extends IService<TbVehicleCheck> {

	String saveItem(TbVehicleCheck item);

	void getChildren(TbVehicleCheck parent);

	void initItem(List<TbVehicleCheck> list);


}
